@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea {
	background-image: url("../img/voice/ttl_bg.jpg");
}
/* voiceArea */
.ttlArea:before {
  background-color: rgb(55 187 156 / 20%);
}
.voiceArea .inner {
	padding: 100px 20px 80px;
	text-align: center;
}
.voiceArea .inner .descArea {
	padding: 0 40px;
}
.voiceArea .inner .descArea li {
	position: relative;
	margin-top: 30px;
	padding: 60px 0 30px;
}
.voiceArea .inner .descArea li .desc01 {
	position: absolute;
	top: -30px;
	width: 30%;
  max-width: 320px;
}
.voiceArea .inner .descArea li:nth-child(2n+1) .desc01 {
	left: 0;
}
.voiceArea .inner .descArea li:nth-child(2n) .desc01 {
	right: 0;
}
.voiceArea .inner .descArea li .desc01 .img {
	height: 320px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 10px;
}
.voiceArea .inner .descArea li.voicelist01 .desc01 .img {
	background-image:url("../img/voice/voice01.webp")
}
.voiceArea .inner .descArea li.voicelist02 .desc01 .img {
	background-image:url("../img/voice/voice02.webp")
}
.voiceArea .inner .descArea li.voicelist03 .desc01 .img {
	background-image:url("../img/voice/voice03.webp")
}
.voiceArea .inner .descArea li.voicelist04 .desc01 .img {
	background-image:url("../img/voice/voice04.webp")
}
.voiceArea .inner .descArea li.voicelist05 .desc01 .img {
	background-image:url("../img/voice/voice05.webp")
}
.voiceArea .inner .descArea li.voicelist06 .desc01 .img {
	background-image:url("../img/voice/voice06.webp")
}
.voiceArea .inner .descArea li.voicelist07 .desc01 .img {
	background-image:url("../img/voice/voice07.webp")
}
.voiceArea .inner .descArea li.voicelist08 .desc01 .img {
	background-image:url("../img/voice/voice08.webp")
}
.voiceArea .inner .descArea li.voicelist09 .desc01 .img {
	background-image:url("../img/voice/voice_m01.webp")
}
.voiceArea .inner .descArea li.voicelist10 .desc01 .img {
	background-image:url("../img/voice/voice_m02.webp")
}
.voiceArea .inner .descArea li.voicelist11 .desc01 .img {
	background-image:url("../img/voice/voice_w01.webp")
}
.voiceArea .inner .descArea li.voicelist12 .desc01 .img {
	background-image:url("../img/voice/voice_w02.webp")
}
.voiceArea .inner .descArea li.voicelist13 .desc01 .img {
	background-image:url("../img/voice/voice_w01.webp")
}
.voiceArea .inner .descArea li.voicelist14 .desc01 .img {
	background-image:url("../img/voice/voice_w02.webp")
}
.voiceArea .inner .descArea li.voicelist15 .desc01 .img {
	background-image:url("../img/voice/voice_m01.webp")
}
.voiceArea .inner .descArea li.voicelist16 .desc01 .img {
	background-image:url("../img/voice/voice_m02.webp")
}
.voiceArea .inner .descArea li.voicelist17 .desc01 .img {
	background-image:url("../img/voice/voice_m01.webp")
}
.voiceArea .inner .descArea li.voicelist18 .desc01 .img {
	background-image:url("../img/voice/voice_m02.webp")
}
.voiceArea .inner .descArea li.voicelist19 .desc01 .img {
	background-image:url("../img/voice/voice_m01.webp")
}
.voiceArea .inner .descArea li .desc02 .txt {
	text-align: left;
	border-radius: 10px;
}
.voiceArea .inner .descArea li:nth-child(2n+1) .desc02 .txt {
  margin-left: 15%;
	padding: 40px 6% 40px 20%;
	border: 1px solid #EB6EA5;
}
.voiceArea .inner .descArea li:nth-child(2n) .desc02 .txt {
  margin-right: 15%;
	padding: 40px 18% 40px 8%;
	background-color: #F7F9FA;
}
.voiceArea .inner .descArea li .desc02 .txt .txt01 {
	display: none;
	padding-bottom: 2px;
	font-weight: 500;
  color: #EB6EA5;
}
.voiceArea .inner .descArea li .desc02 .txt .txt02 {
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 12px;
  font-size: 18px;
  line-height: 1.6;
	font-weight: 600;
}
.voiceArea .inner .descArea li .desc02 .txt .txt02:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #EB6EA5;
	width: 130px;
	height: 1px;
}
.voiceArea .inner .descArea li .desc02 .txt .txt03 {
	padding-bottom: 1em;
  line-height: 1.8;
}
.voiceArea .inner .descArea li .desc02 .txt .txt04 {
  text-align: right;
}

@media screen and (max-width: 1000px) {
/* voiceArea */
	.voiceArea .inner {
		padding: 70px 6vw 50px;
	}
	.voiceArea .inner .descArea {
     padding: 0; 
	}
	.voiceArea .inner .descArea li .desc01 .img {
    height: 300px;
	}
}

@media screen and (max-width: 767px) {
/* voiceArea */
	.voiceArea .inner .descArea li {
		display: flex;
    flex-direction: column;
		position: inherit;
		margin-top: 0;
		padding-top: 0;
	}
	.voiceArea .inner .descArea li .desc01 {
		position: inherit;
		width: 100%;
		max-width: 300px;
		z-index: 100;
	}
	.voiceArea .inner .descArea li:nth-child(2n+1) .desc01 {
		margin-left: 4%;
		margin-right: auto;
	}
	.voiceArea .inner .descArea li:nth-child(2n) .desc01 {
		margin-left: auto;
		margin-right: 4%;
	}
	.voiceArea .inner .descArea li .desc02 {
		margin-top: -50px;
	}
	.voiceArea .inner .descArea li:nth-child(2n+1) .desc02 .txt {
		margin-left: 0;
		padding: 90px 1rem 30px;
	}
	.voiceArea .inner .descArea li:nth-child(2n) .desc02 .txt {
		margin-right: 0;
		padding: 90px 1rem 30px;
	}
}

@media screen and (max-width: 600px) {
/* voiceArea */
	.voiceArea .inner {
		padding: 50px 6vw 40px;
	}
}	
@media screen and (max-width: 420px) {
/* voiceArea */
	.voiceArea .inner .descArea li .desc01 {
		width: 90%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 340px) {
/* voiceArea */
}

